Page MenuHomePhabricator

Backport AuthManager-related changes to 1.27
Closed, ResolvedPublic

Description

  • AbuseFilter
  • Campaigns
  • CentralAuth
  • DisableAccount
  • Echo
  • GoogleLogin (cf. T138678)
  • JsonConfig
  • LdapAuthentication
  • MobileFrontend
  • MoodBar
  • NewUserMessage
  • OATHAuth
  • OpenStackManager
  • PageTriage
  • Thanks
  • TranslationNotifications
  • VisualEditor

Event Timeline

Tgr created this task.Jun 29 2016, 6:54 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 29 2016, 6:54 AM
Tgr updated the task description. (Show Details)Jun 29 2016, 10:16 AM
Tgr updated the task description. (Show Details)
Restricted Application added a subscriber: Luke081515. · View Herald TranscriptJun 30 2016, 9:11 PM
Tgr updated the task description. (Show Details)Jul 6 2016, 9:24 AM
Tgr updated the task description. (Show Details)Jul 6 2016, 11:17 AM
Aklapper triaged this task as Normal priority.Jul 12 2016, 7:56 AM
Aklapper updated the task description. (Show Details)
Tgr updated the task description. (Show Details)Jul 19 2016, 9:46 PM
Tgr updated the task description. (Show Details)Jul 20 2016, 1:56 AM
Tgr closed this task as Resolved.Jul 20 2016, 6:37 AM
Tgr claimed this task.
Tgr updated the task description. (Show Details)